@charset "utf-8";
body {
	background-color: #9C898A;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 80px; 
	padding-bottom: 50px;
}
.brad {
	border-radius: 10px;
}
h1
 {	 
	text-align:center;
	font-family:lancelot;
	
}
h4
 {	 
	text-align:center;
		
}		

.wrapper {
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	background-color: #C0E3F7;
	border-radius: 10px;
}

#thumb1 {
	width: 100px;
	height: 100px;

}
#thumb2 {
	width: 60px;
	height: 60px;

}
a:active,
a:hover {
	  
}

footer {
	background-color: #000000;
	color: #F1F1F1;
	text-align: center;
	border-radius: 0px;
	height: 40px;
	width: 100%;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;	
}

.forsale1 {
	background-color: #FBF5F6;
	color: #0B3AA7;
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.img1:hover {
    position:absolute;
    top:0px;
    left:0px;
    width:400px;
    height:auto;
    display:block;
    z-index:999;
}

.carousel-control {
position: absolute;
top: 0;
left: 0;
bottom: 0;
width: 15%;
opacity: .5;
filter: alpha(opacity=50);
font-size: 20px;
color: #fff;
text-align: center;
text-shadow: 0 1px 2px rgba(0,0,0,0.6);
-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;


}
a.anchor {
    display: block;
    position: relative;
    top: -80px;
    visibility: hidden;
}

